/*tp box*/
	.tp_s{width:1010px;float:left;}
	.tp_t{width:1010px;float:left;}
	.tp_n{margin-top:5px;width:1010px;float:left;}
	.tp_adv{width:1010px;float:left;}
	.tp_substation {height: 44px;line-height: 44px;letter-spacing: 0.5px;background: #efefef;border-bottom: 1px solid #d9d9d9;margin-bottom: 10px;font-size: 12px;color: #6f6f6f;padding-left:15px;}
	.tp_substation a {color: #888;}
	.tp_substation a:hover {text-decoration:underline;}
	.tp_title{float:left;margin:15px 0 0 0;}
	.tp_weather{margin:20px 0 0 5px;float:left;}
	.tp_search{float:left;}
	.input_text {height: 26px;width: 230px;margin: 20px 7px 0 40px;background: #fff;border: 1px solid #dedede;color: #646464;font-size: 12px;}
	.input_query {height: 26px;width: 51px;cursor: pointer;border-radius: 0;text-shadow: 0 0;background: #b21112;color: #fff;font-weight: normal;border: 0;margin:20px 0 0 5px;}
	.tp_nav{height:70px;width:1000px;margin:10px 0 10px 8px;border-bottom: 3px solid #F23737;font-size: 16px;font-family: "Microsoft YaHei";font-family: microsoft yahei;font-weight: normal;background:#b21112;}
	.tp_nav ul {height:60px;width:1000px;margin-left:20px;}
	.tp_nav ul li{float:left;width:90px;height:32px;text-align:center;line-height:32px;margin-left:5px;}
	.tp_nav a{color:#FFF;}
	.tp_nav li a:hover{	padding: 0 5px;background:#F23737;text-decoration: none;}
	.l_adv{width:500px;margin:5px 0 0 5px;height:80px;float:left;}
	.r_adv{width:500px;margin:5px 0 0 5px;height:80px;float:left;}
	.phone{font-size: 10px;font-family: "Microsoft YaHei";font-family: microsoft yahei;color:#b21112;font-weight: normal;margin:5px 0 0 40px;text-align: left;}
        .top_chinanews {width: 1031px;margin: 0 auto;background: #efefef;border-bottom: 1px solid #d9d9d9;margin-bottom: 5px;line-height: 40px;font-size: 11px;text-align: left;letter-spacing: 0.8px;color: #d1d1d1;padding-left: 1px;}
        .top_chinanews a {font-size: 12px;text-align: left;letter-spacing: 0.8px;color: #888;padding-left: 1px;}
